:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .lucky-vibe-eqn65i {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .lucky-vibe-fenedy {
    display: none;
  }
}

.lucky-vibe-czuif8 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.lucky-vibe-xlm7zx {
  overflow-y: hidden;
}

.lucky-vibe-qwmp4n {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.lucky-vibe-i3rps2 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .lucky-vibe-i3rps2 {
    max-width: 100%;
  }
}

.lucky-vibe-5phrky,
body,
html {
  height: 100%;
}

.lucky-vibe-ry9hwb {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.lucky-vibe-ry9hwb.lucky-vibe-af2dl2 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.lucky-vibe-asnah9 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.lucky-vibe-asnah9.lucky-vibe-af2dl2 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.lucky-vibe-voz5p9 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.lucky-vibe-voz5p9.lucky-vibe-af2dl2 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.lucky-vibe-voz5p9.lucky-vibe-af2dl2 .lucky-vibe-hba1en {
  display: none;
}

.lucky-vibe-16wx11 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .lucky-vibe-voz5p9,
  .lucky-vibe-asnah9 {
    margin-left: 0;
    max-width: 100%;
  }
}

.lucky-vibe-eyaw54 {
  background: var(--sidebar-bg-color);
  display: block;
}

.lucky-vibe-eyaw54.lucky-vibe-af2dl2 .lucky-vibe-hba1en {
  display: inline-block;
}

.lucky-vibe-eyaw54.lucky-vibe-af2dl2 .lucky-vibe-ovvbi3 {
  display: flex;
}

.lucky-vibe-eyaw54.lucky-vibe-af2dl2 .lucky-vibe-4gonxc {
  transform: translateY(0);
  visibility: visible;
}

.lucky-vibe-8fmkql {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.lucky-vibe-eyaw54 .lucky-vibe-hba1en {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.lucky-vibe-ovvbi3 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.lucky-vibe-ovvbi3::-webkit-scrollbar {
  width: 0;
}

.lucky-vibe-kmoh68 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.lucky-vibe-kmoh68.lucky-vibe-af2dl2 {
  display: none;
}

.lucky-vibe-ijtib7 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.lucky-vibe-hvc39d {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.lucky-vibe-b5u7dy {
  max-width: 40px;
}

.lucky-vibe-3504fi {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.lucky-vibe-3504fi svg {
  color: var(--success-color-light);
}

.lucky-vibe-bt5etl {
  border-bottom: 1px solid var(--divider-color);
}

.lucky-vibe-fxubpn {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .lucky-vibe-hvc39d:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .lucky-vibe-eyaw54 {
    display: none;
  }
  .lucky-vibe-eyaw54:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.lucky-vibe-3ydk69 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.lucky-vibe-yb0y13 {
  max-width: 40px;
}

.lucky-vibe-k2gyby {
  font-size: 0.75rem;
  font-weight: 700;
}

.lucky-vibe-3u9fn7 {
  background: var(--fh-bg-color);
}

.lucky-vibe-g50gh6,
.lucky-vibe-ei6quj {
  align-items: center;
  display: flex;
}

.lucky-vibe-g50gh6 {
  gap: 0.5rem;
}

.lucky-vibe-ei6quj {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.lucky-vibe-3u9fn7 .lucky-vibe-hba1en {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .lucky-vibe-ei6quj {
    gap: 0rem;
    padding: 0;
  }

  .lucky-vibe-3u9fn7 .lucky-vibe-hba1en {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .lucky-vibe-3u9fn7 .lucky-vibe-44toc2 {
    display: none;
  }
  .lucky-vibe-0qrt3b {
    font-size: 0.lucky-vibe-99927q !important;
  }
  .lucky-vibe-3u9fn7 .lucky-vibe-hba1en {
    max-width: 100px;
  }
}

.lucky-vibe-3aobe9 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .lucky-vibe-3aobe9 {
    display: none;
  }
}

.lucky-vibe-hba1en {
  display: inline-block;
  max-width: 125px;
}

.lucky-vibe-0fdsnl {
  width: 100%;
}

.lucky-vibe-4gonxc {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.lucky-vibe-8hw8vj {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.lucky-vibe-0kg1x1,
.lucky-vibe-9g4jk1 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.lucky-vibe-0kg1x1 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.lucky-vibe-0kg1x1:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.lucky-vibe-bi23bm {
  font-size: 0.875rem;
  justify-content: center;
}

.lucky-vibe-8udcgd,
.lucky-vibe-pja1i9 {
  position: relative;
  z-index: 2;
}

.lucky-vibe-8udcgd {
  max-width: 40px;
}

.lucky-vibe-85ow1a {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.lucky-vibe-44oy2a:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.lucky-vibe-p1a7jq {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.lucky-vibe-9g4jk1 {
  padding: 0.5rem;
}

.lucky-vibe-v1p2lr {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .lucky-vibe-0kg1x1:hover,
  .lucky-vibe-9g4jk1:hover {
    background: var(--border-color);
  }
}

.lucky-vibe-tjhpyj {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.lucky-vibe-3rvdwq {
  color: var(--button-text-color);
}

.lucky-vibe-fgqo9e {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.lucky-vibe-fgqo9e .lucky-vibe-3rvdwq {
  color: var(--button-text-color);
}

.lucky-vibe-pcmqu9 {
  padding: 0.lucky-vibe-hzy97e 0.625em;
  width: 100%;
}

.lucky-vibe-yptq4r {
  font-size: 0.875rem;
}

.lucky-vibe-fdcd2c {
  background: var(--success-color);
  border-color: var(--success-color);
}

.lucky-vibe-fdcd2c .lucky-vibe-3rvdwq,
.lucky-vibe-fdcd2c svg {
  color: var(--button-text-color);
}

.lucky-vibe-ip5yj0 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .lucky-vibe-tjhpyj:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .lucky-vibe-fgqo9e:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .lucky-vibe-fdcd2c:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.lucky-vibe-csgpg3 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.lucky-vibe-44toc2 {
  background: var(--border-color);
  display: inline-flex;
}

.lucky-vibe-44toc2,
.lucky-vibe-m8rx72 {
  border-radius: var(--round-l);
}

.lucky-vibe-m8rx72 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.lucky-vibe-m8rx72 span,
.lucky-vibe-m8rx72 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.lucky-vibe-ggvxty {
  background: var(--button-bg-color);
}

.lucky-vibe-ggvxty span,
.lucky-vibe-ggvxty svg {
  color: var(--button-text-color);
}

.lucky-vibe-9wipy7 {
  display: none;
  height: 0;
  margin: 0.lucky-vibe-x6eb92 0 1rem;
  width: 0;
}

.lucky-vibe-9wipy7 .lucky-vibe-m8rx72 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .lucky-vibe-9wipy7 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .lucky-vibe-m8rx72:hover span,
  .lucky-vibe-m8rx72:hover svg {
    color: var(--text-color);
  }
}

.lucky-vibe-mongo4 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.lucky-vibe-irini1,
.lucky-vibe-uqzqtr {
  height: 100%;
}

.lucky-vibe-irini1 {
  overflow-x: auto;
}

.lucky-vibe-irini1::-webkit-scrollbar {
  width: 0;
}

.lucky-vibe-uqzqtr {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.lucky-vibe-8xr0m3 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .lucky-vibe-mongo4 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .lucky-vibe-mongo4 {
    height: auto;
    min-height: auto;
  }
  .lucky-vibe-8xr0m3 {
    flex: 1 0 100%;
  }
}

.lucky-vibe-w7bxml {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.lucky-vibe-zkn62o {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .lucky-vibe-zkn62o {
    gap: 0;
  }
}

.lucky-vibe-kmni9b {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .lucky-vibe-kmni9b {
    height: 150px !important;
  }
}

.lucky-vibe-3mv8zj {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.lucky-vibe-yf286o {
  color: var(--text-color);
}

.lucky-vibe-1yz6iy {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .lucky-vibe-1yz6iy {
    font-size: 16px;
  }
}

.lucky-vibe-z5lmyt {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .lucky-vibe-w7bxml {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .lucky-vibe-w7bxml {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .lucky-vibe-3mv8zj {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.lucky-vibe-m8b1fs {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .lucky-vibe-umh08z:hover .lucky-vibe-it2rgc {
    color: var(--accent-color);
  }
}

.lucky-vibe-7dh5ja {
  text-align: center;
}

.lucky-vibe-iekg97 {
  margin: 2rem 0;
}

.lucky-vibe-9vr4cu {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.lucky-vibe-vkzd4l {
  font-size: 2rem;
  font-weight: 700;
}

.lucky-vibe-y45pnk {
  overflow-x: auto;
}

.lucky-vibe-y45pnk::-webkit-scrollbar {
  width: 0;
}

.lucky-vibe-z3cx36 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .lucky-vibe-z3cx36 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .lucky-vibe-vkzd4l {
    font-size: 1.25rem;
  }
}

.lucky-vibe-t4h9zq {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.lucky-vibe-07caoa {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.lucky-vibe-1ee2y2 {
  -o-object-fit: cover;
  object-fit: cover;
}

.lucky-vibe-qu9qrm,
.lucky-vibe-1ee2y2 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.lucky-vibe-qu9qrm {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.lucky-vibe-frjwl1 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.lucky-vibe-bprmop {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.lucky-vibe-js52lp {
  padding: 0.5rem;
}

.lucky-vibe-h34en3 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.lucky-vibe-h34en3 .lucky-vibe-1ee2y2 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.lucky-vibe-h34en3 .lucky-vibe-cwhmmf {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.lucky-vibe-h34en3 .lucky-vibe-bprmop {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.lucky-vibe-h34en3 .lucky-vibe-07caoa {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.lucky-vibe-h34en3 .lucky-vibe-qu9qrm {
  display: none;
}

@media (any-hover: hover) {
  .lucky-vibe-t4h9zq:hover .lucky-vibe-qu9qrm {
    opacity: 1;
  }
  .lucky-vibe-t4h9zq:hover .lucky-vibe-1ee2y2 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.lucky-vibe-kyzxpz {
  padding: 2rem 0;
}

.lucky-vibe-eles23 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.lucky-vibe-iij7yk {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.lucky-vibe-qb0ykj {
  font-size: 0.75rem;
  font-weight: 600;
}

.lucky-vibe-g4rakg {
  color: var(--footer-text-color);
}

.lucky-vibe-14wzz6 {
  font-size: 1.25rem;
  font-weight: 600;
}

.lucky-vibe-y5owqr {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.lucky-vibe-sb9eiu {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.lucky-vibe-2o42iu {
  transition: var(--transition-duration);
}

.lucky-vibe-5dg97p {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.lucky-vibe-kyzxpz .lucky-vibe-3ydk69 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .lucky-vibe-sb9eiu:hover .lucky-vibe-2o42iu {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .lucky-vibe-5dg97p {
    justify-content: center;
    flex-direction: column;
  }
}

.lucky-vibe-gwcvel {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.lucky-vibe-ws295m {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.lucky-vibe-ws295m p img {
  display: block;
  margin: 0 auto;
}

.lucky-vibe-ws295m table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.lucky-vibe-gwcvel h1,
.lucky-vibe-gwcvel h2,
.lucky-vibe-gwcvel h3,
.lucky-vibe-gwcvel h4,
.lucky-vibe-gwcvel h5,
.lucky-vibe-gwcvel h6 {
  font-weight: 700;
}

.lucky-vibe-gwcvel h1,
.lucky-vibe-gwcvel h2 {
  margin-top: 2rem;
}

.lucky-vibe-gwcvel h3,
.lucky-vibe-gwcvel h4 {
  margin-top: 1rem;
}

.lucky-vibe-gwcvel ol li,
.lucky-vibe-gwcvel p,
.lucky-vibe-gwcvel ul li {
  color: var(--text-color);
}

.lucky-vibe-gwcvel p {
  margin-top: 1rem;
}

.lucky-vibe-gwcvel li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.lucky-vibe-gwcvel ol li,
.lucky-vibe-gwcvel ul li {
  font-size: 1rem;
}

.lucky-vibe-gwcvel ul li {
  list-style-type: disc;
}

.lucky-vibe-gwcvel .lucky-vibe-3c23yd {
  max-width: 100%;
  overflow-x: scroll;
}

.lucky-vibe-gwcvel .lucky-vibe-3c23yd::-webkit-scrollbar {
  height: 5px;
}

.lucky-vibe-gwcvel .lucky-vibe-3c23yd::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.lucky-vibe-gwcvel .lucky-vibe-3c23yd::-webkit-scrollbar-track {
  background: transparent;
}

.lucky-vibe-gwcvel table,
.lucky-vibe-gwcvel td,
.lucky-vibe-gwcvel th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.lucky-vibe-gwcvel table {
  margin: 1rem 0;
}

.lucky-vibe-gwcvel thead td,
.lucky-vibe-gwcvel thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.lucky-vibe-gwcvel tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.lucky-vibe-gwcvel td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.lucky-vibe-gwcvel th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .lucky-vibe-gwcvel th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.lucky-vibe-gwcvel img {
  display: inline-block;
  margin: 1rem 0;
}

.lucky-vibe-gwcvel .lucky-vibe-t4h9zq img,
.lucky-vibe-gwcvel .lucky-vibe-jw1c8g img {
  margin: 0;
}

.lucky-vibe-gwcvel .lucky-vibe-t4h9zq {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.lucky-vibe-gwcvel .lucky-vibe-cwhmmf {
  padding: 0.5rem;
}

.lucky-vibe-gwcvel .lucky-vibe-frjwl1 {
  color: var(--text-color);
}

.lucky-vibe-gwcvel .lucky-vibe-jw1c8g {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.lucky-vibe-gwcvel .lucky-vibe-jf5ctx {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.lucky-vibe-gwcvel .lucky-vibe-jw1c8g img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.lucky-vibe-gwcvel .lucky-vibe-pl4sdw {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.lucky-vibe-gwcvel .lucky-vibe-m1z8ib {
  flex: 1 1 30%;
  padding: 1rem;
}

.lucky-vibe-gwcvel .lucky-vibe-la28x9 {
  color: var(--text-color);
  font-weight: 700;
}

.lucky-vibe-gwcvel .lucky-vibe-llhhzj {
  color: var(--text-color);
  font-weight: 600;
}

.lucky-vibe-gwcvel .lucky-vibe-ow41f7 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .lucky-vibe-gwcvel .lucky-vibe-jw1c8g {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .lucky-vibe-gwcvel .lucky-vibe-llhhzj {
    font-size: 1rem;
  }
  .lucky-vibe-gwcvel .lucky-vibe-la28x9 {
    font-size: 0.875rem;
  }
  .lucky-vibe-gwcvel .lucky-vibe-jw1c8g img {
    flex: 1 1 auto;
  }
}

.lucky-vibe-gwcvel .lucky-vibe-tjhpyj {
  margin: 0.lucky-vibe-napjoc 0;
}

@media screen and (max-width: 1024px) {
  .lucky-vibe-gwcvel,
  .lucky-vibe-gwcvel .lucky-vibe-682wzn,
  .lucky-vibe-ws295m {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .lucky-vibe-gwcvel ol li,
  .lucky-vibe-gwcvel ul li {
    font-size: 1rem;
  }
}

.lucky-vibe-c90scr {
  color: var(--text-color);
  text-align: center;
}

.lucky-vibe-libwoa {
  margin: 2rem 0;
}

.lucky-vibe-15uq5i,
.lucky-vibe-09nhnf {
  margin-bottom: 1rem;
}

.lucky-vibe-15uq5i {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.lucky-vibe-15uq5i.lucky-vibe-af2dl2 .lucky-vibe-f4n9wx {
  display: block;
}

.lucky-vibe-15uq5i.lucky-vibe-af2dl2 .lucky-vibe-e02stz {
  transform: rotate(45deg);
}

.lucky-vibe-28ahkj {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.lucky-vibe-e02stz {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.lucky-vibe-f4n9wx {
  display: none;
  padding-top: 1rem;
}

.lucky-vibe-c6y78b {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.lucky-vibe-c6y78b.lucky-vibe-af2dl2 {
  transform: scaleX(-1);
}

.lucky-vibe-mm3fi6 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .lucky-vibe-xdfg2a {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.lucky-vibe-c4rk3p {
  display: flex;
  align-items: center;
}

.lucky-vibe-c4rk3p a {
  margin: 0 10px;
}

/* social */

.lucky-vibe-gb71p3 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .lucky-vibe-gb71p3 {
    flex-wrap: wrap;
  }
}

.lucky-vibe-gb71p3 li {
  display: flex;
  margin: 0 7px;
}

.lucky-vibe-gb71p3 li svg {
  transition: 0.lucky-vibe-9fdfli ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .lucky-vibe-gb71p3 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.lucky-vibe-59xnw8 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.lucky-vibe-jd79xc {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .lucky-vibe-jd79xc {
    max-width: 100%;
  }
}

.lucky-vibe-ahfo2x {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.lucky-vibe-ahfo2x h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .lucky-vibe-59xnw8,
  .lucky-vibe-ahfo2x {
    max-width: 100vw;
  }
}

.lucky-vibe-nyf410 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.lucky-vibe-cu4adx {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.lucky-vibe-l4o9xy ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.lucky-vibe-cu4adx::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.lucky-vibe-l4o9xy ease;
}

.lucky-vibe-nyf410.lucky-vibe-y0kxi9 .lucky-vibe-cu4adx::after {
  transform: rotate(45deg);
}

.lucky-vibe-28wlgl {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.lucky-vibe-9fdfli ease, padding 0.lucky-vibe-9fdfli ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.lucky-vibe-nyf410.lucky-vibe-y0kxi9 .lucky-vibe-28wlgl {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.lucky-vibe-1iyuq1 {
  margin: 25px 0;
}

.lucky-vibe-7gjk2i > input:not(:checked) ~ label:hover,
.lucky-vibe-7gjk2i > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.lucky-vibe-akla0f.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.lucky-vibe-tvx81g 44.lucky-vibe-qnkcg7.lucky-vibe-e5682z.lucky-vibe-rbneg7.lucky-vibe-3w2pwe.lucky-vibe-hywh4i.lucky-vibe-qcqokq.lucky-vibe-vcu0gv.lucky-vibe-4uotej.lucky-vibe-58gq95.lucky-vibe-5qaj6h.lucky-vibe-brwsik.lucky-vibe-7gyy0u 0l-12.lucky-vibe-3wwj26 30.lucky-vibe-ytwo8p.lucky-vibe-bhq0hx 2.lucky-vibe-mehvbn.lucky-vibe-bhq0hx 3.lucky-vibe-t17z8a 3.lucky-vibe-wm1oha.lucky-vibe-fxinzx 3.lucky-vibe-m2szea.lucky-vibe-7iamgt.lucky-vibe-0rmeb7.lucky-vibe-746tvq 7-3.lucky-vibe-3wwj26 10.lucky-vibe-a06ark.lucky-vibe-746tvq 23.lucky-vibe-t0t062.lucky-vibe-nx8auv 1.lucky-vibe-ve4jzb 2.lucky-vibe-3wwj26 3.lucky-vibe-nx8auv 1.lucky-vibe-fxinzx 5.lucky-vibe-5a7bos.lucky-vibe-fxinzx 32.lucky-vibe-n3v8n0.lucky-vibe-7iamgt 5.lucky-vibe-7gyy0u 4.lucky-vibe-746tvq 9.lucky-vibe-746tvq 8.lucky-vibe-fxinzx 6.lucky-vibe-yeuukb.lucky-vibe-n2eat1.lucky-vibe-9xa2v3.lucky-vibe-9c6oqk.lucky-vibe-lnkzgl 4.lucky-vibe-yvl1cn.lucky-vibe-lnkzgl 6.lucky-vibe-lnkzgl 0l29.lucky-vibe-7gyy0u 17.lucky-vibe-xsfm7j.lucky-vibe-rrkinr 2.lucky-vibe-umvrhz 10.lucky-vibe-q29377.lucky-vibe-3wwj26 8.lucky-vibe-e3bzl4.lucky-vibe-wwdc2h.lucky-vibe-fs9bfs.lucky-vibe-5c8yk9.lucky-vibe-0c4isj.lucky-vibe-7iamgt.lucky-vibe-hywh4i.lucky-vibe-3wwj26 1.lucky-vibe-u5owrx.lucky-vibe-alutal.lucky-vibe-el7h3u.lucky-vibe-nq446p.lucky-vibe-986721.lucky-vibe-ve4jzb 1.lucky-vibe-ndaj03.lucky-vibe-tb2igv.5z'/%3e%3c/svg%3e");
}

.lucky-vibe-xx2ozh {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .lucky-vibe-xx2ozh {
    gap: 16px 0;
  }
}

.lucky-vibe-nsntpo {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.lucky-vibe-nsntpo.lucky-vibe-xxywbi {
  display: block;
}

.lucky-vibe-nsntpo.lucky-vibe-tguyea {
  display: none;
}

@media only screen and (max-width: 767px) {
  .lucky-vibe-nsntpo {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.lucky-vibe-2jih7g {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.lucky-vibe-lmho0g {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.lucky-vibe-sgf1gz {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.lucky-vibe-kc3xp3 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.lucky-vibe-kc3xp3 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.lucky-vibe-gov54w {
  font-size: 16px;
  line-height: 140%;
}

.lucky-vibe-ulunnn {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.lucky-vibe-ulunnn .lucky-vibe-a63g42 {
  fill: #c2c0ce;
}

.lucky-vibe-ulunnn [rating="1"] .lucky-vibe-a63g42:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.lucky-vibe-ulunnn [rating="2"] .lucky-vibe-a63g42:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.lucky-vibe-ulunnn [rating="3"] .lucky-vibe-a63g42:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.lucky-vibe-ulunnn [rating="4"] .lucky-vibe-a63g42:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.lucky-vibe-ulunnn [rating="5"] .lucky-vibe-a63g42:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.lucky-vibe-9r6pwl textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.lucky-vibe-9r6pwl button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.lucky-vibe-ao9vcy {
  text-align: center;
  color: var(--success-color);
}

.lucky-vibe-ihhlnu {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.lucky-vibe-3c23yd table {
  width: 100%;
}

.lucky-vibe-0kgqai {
  display: flex;
  justify-content: center;
}

.lucky-vibe-zkn62o {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.lucky-vibe-kmni9b {
  position: relative;
  z-index: 1;
}

.lucky-vibe-3mv8zj {
  position: relative;
  z-index: 2;
}

.lucky-vibe-yf286o {
  position: relative;
  z-index: 3;
}

.lucky-vibe-phc2qw {
  position: relative;
  z-index: 4;
}

.lucky-vibe-r65zmc {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.lucky-vibe-5u5hte {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.lucky-vibe-5u5hte label {
  font-size: 14px;
}

.lucky-vibe-5u5hte h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.lucky-vibe-5u5hte input,
.lucky-vibe-5u5hte textarea,
.lucky-vibe-5u5hte button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.lucky-vibe-5u5hte button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.lucky-vibe-l4o9xy ease;
}
.lucky-vibe-5u5hte button:hover {
  background-color: #691204;
}
.lucky-vibe-hhxj7n {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.lucky-vibe-ju3m6u ease-in;
}

.lucky-vibe-hhxj7n h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.lucky-vibe-g50gh6 .lucky-vibe-0qrt3b:last-child {
  margin-right: 5px;
}

  .lucky-vibe-rrqtss {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.lucky-vibe-9fdfli ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .lucky-vibe-76qwze {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .lucky-vibe-76qwze p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .lucky-vibe-76qwze button {
    z-index: 2;
  }

  .lucky-vibe-5377i1 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.lucky-vibe-l4o9xy ease;
    z-index: 10000;
  }

  

  .lucky-vibe-5377i1:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .lucky-vibe-76qwze p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .lucky-vibe-gr8unn {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .lucky-vibe-gr8unn {
      font-size: 12px;
    }
  }

  .lucky-vibe-zlr4g1 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.lucky-vibe-64q9m8, .lucky-vibe-7gbvc9, [class*="review-card"],
thead, thead th, table th, .lucky-vibe-0b4uhx,
.lucky-vibe-oyakys, [class*="collapsible-header"],
.lucky-vibe-nf4wni, [class*="updated-block"] {
  color: #ece7dc !important;
}
